--File: .\assets\meshes\cars\small\60Sedan\body.lua
---------------------------------------------------
-- Copyright (c) 2014 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------




Body = 
{
	Name = "40Sedan",
	
	MeshSkinned = "40sSedan01",
	MeshUnskinned = "40sSedan01_unskinned",
	
	Thumb = "40sSedan01_4dr_Thumb.jpg",
	ThumbDemo = "40sSedan01_Thumb_Grey.jpg",
	
	MorphWidth = 4,
	WheelBase = 2.1,
	FirewallRatio = 0.1, --How much of this extra length is firewall ?
	RearFirewallRatio = 0.95, --How much of this length is grown from the rear?
	RearRatio = 0.60, --How much of this length is grown from the rear?
	MorphNose = 0,
	MorphTail = 10,
	MorphRideHeight = 50,
	
	--Should Cargo Volume subtract from Passenger volume?
	CargoSubtracts = false,
	
	MaxWheelDiameter = 550, --In mm
	MinWheelDiameter = 490, --In mm
	
	Doors = 4,
	
	SeatOptions = 
	{
		4,
		5,
	},
		
	
	BodyBoxes =
	{
		Bottom = { Size = { 434, 76, }, Pos = { 5.76, 27.5  }  },
		Top = { Size = { 280, 43 }, Pos = { 37.4, 87 } },
	},
	
	
	Year = 1940,
	
	--Drag & Lift
	Cd = 0.4,
	ClFront = -0.0099,
	ClRear = -0.0190,
	
	
	
	Materials = 
	{   
		ECS_BODY, --Front Paint
		ECS_BODY, --Middle Paint
		ECS_GLASS, 
		ECS_BODY, --Rear Paint
		ECS_CHROME, --Glass
	    ECS_SEAM, --Seam Rear 
		ECS_SEAM, --Seam Front
		ECS_SEAM, --Seam Mid
		ECS_PLASTIC, --Wheel Arch
		ECS_CARGO,
		
	
	},
	
	ProjectionMaterials =
	{
		Front = 1,
		Middle = 2,
		Rear = 4,
	},	
	
	ProjectionSeamMaterials =
	{
		Front = 7,
		Middle = 8,
		Rear = 6,
	},

}